.body {
  background-color: #f1f1f1;
  margin: 0;
  padding: 0;
}

.main {
  background-color: white;
}

.navlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #f1f1f1;
  position: fixed;
  height: 100%;
  overflow: auto;
  border-right: 2px inset black;
}

.navitem {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  border-top: 1px inset #555;
}

.navitem:hover {
  background-color: #555;
  color: white;
}

.article {
  margin-left: 200px;
  padding: 10px;
}

.text {
  font-size: 20px;
  font-family: "Times New Roman", Times, serif;
}

.descriptionhead {
  padding: 10px;
  font-weight: bold;
}

.descriptionbody {
  padding: 10px;
}
